Bug 237116 - Component Revisions shown in Tables of Section 2 are not correct
Summary: Component Revisions shown in Tables of Section 2 are not correct
Status: CLOSED RAWHIDE
Alias: None
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: doc-Installation_Guide   
(Show other bugs)
Version: 4.2.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Vinu S Renish
QA Contact:
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-19 14:42 UTC by Shelly McGowan
Modified: 2011-04-04 04:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-22 07:17:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Shelly McGowan 2007-04-19 14:42:05 UTC
Description of problem:

The technology component revisions shown in Table 2 of the Installation Guide
are incorrect.  They should be reflective of the Application Platform PRD.

Comment 1 Vinu S Renish 2007-05-08 05:06:36 UTC
Done.


Note You need to log in before you can comment on or make changes to this bug.